Bug 241513 - RFE: package qct [extention to mercurial]
RFE: package qct [extention to mercurial]
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: mercurial (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-27 01:09 EDT by Satish Balay
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-29 13:06:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satish Balay 2007-05-27 01:09:54 EDT
http://hg.borho.org/qct/

Qct is a useful extention to mercurial. This is an RFE to package it for fedora

As a reference - I'm including the link to the ubuntu version of this package.

http://packages.ubuntu.com/gutsy/devel/qct

thanks,
Comment 1 Jeremy Katz 2007-05-29 13:06:50 EDT
If you're interested in seeing packages added to Fedora, it's easy to get
involved and do so yourself.  See
  http://fedoraproject.org/wiki/PackageMaintainers/Join

If you're unable to maintain it yourself, you can add it to the list of wishlist
packages at
  http://fedoraproject.org/wiki/PackageMaintainers/WishList

Note You need to log in before you can comment on or make changes to this bug.